Statistics
All operations require authentication.
1 operationv1/cdn/dedicated
Get domain statisticsProduction
GET
/1.0/ cdn/ dedicated/ {serviceName}/ domains/ {domain}/ statistics
Path parameters
domain
required
string
Domain of this object
service Name
required
string
The internal name of your CDN offer
Query parameters
period
required
Stats Period Enum
Period of the statistics
Values
daymonthweektype
required
Stats Type Enum
Type of statistics related to cache
Values
backendcdnthreatvalue
required
Stats Value Enum
Value bandwidth or request
Values
bandwidthrequestResponse
200Stats Data Type []successful operation
date
stringdate-time
—
value
integer
—
Example uses domain = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ cdn/ dedicated/ {serviceName}/ domains/ {domain}/ statistics \
-H "authorization: Bearer $OVH_TOKEN"[ { "date": "2024-01-01T12:00:00Z", "value": 0 }]